body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color:#FFFFCC;
}

h1 {
	font-size:1.5em;
}

h2 {	
	font-size:1.4em;
}

h3 {
	font-size:1.3em;
}

h4 {
	font-size:1.2em;
	margin:10px 0 5px 0;
}

h5 {
	font-size:1.1em;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}
.header {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #516474;
}
.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #2A57A5;
}
.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999999;
	/*background-color:#FFFFC1;*/
	padding: 3px;

	text-align:center;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

a {
	font-weight:bold; 
	font-size:11px; 
	color:#CC1614;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	text-decoration:none;
}
a:link {
	font-weight:bold; 
	font-size:11px; 
	color:#CC1614;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	text-decoration:none;
}
a:hover {
	color:#009900;
	text-decoration:none;
}
a:visited {
	color:#CC1614;
}

.leftside {
	border: 2px solid #641614;
	background-color:#FFFFC1;
}
.leftsideheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#84AD71;
	border: 1px solid #641614;
}
.leftsidetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding-left: 5px;
}
#leftnav{
	margin: 0px;
	padding: 0px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#leftnav a {
	display: block;
	border-top: 1px solid #cccccc;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#leftnav a:hover{
	background-color: #641614;
	color:#FFFFFF;
}
.rightside {
	border: 2px solid #641614;
	background-color:#FFFFC1;
}
.rightsideheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#84AD71;
	border: 1px solid #641614;
}
.rightsidetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	left: 2px;
}

.uci {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.layouttable {
	margin-bottom:0; margin-left:0; margin-right:0; margin-top:0;
	background-color:#FFFFFF;
	border-right:1px solid #DDDDDD;
}
.bodytable {
	border-bottom:1px solid #2A57A5;
	border-left:1px solid #2A57A5;
	border-right:1px solid #2A57A5;
	border-right:1px solid #2A57A5;
	border:1px solid #2A57A5;
}
.slogan {
	font-family:"Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal; 
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-color:#516474;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #516474;
	text-indent: 75px;
}

#section {
	background-color:#641614;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	padding-left:10px;
}
/*-------------------------------------------
Print Articles Page Styles
---------------------------------------------*/
#print{
	border:1px solid #999999;
	background-color:#FFFFEE;
	padding:10px;
}
textarea, input, select, option, {
	font-size:10px; 
	color:#333333; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.adminhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #82B173;
}
.padded {
	padding-left:5px;
}
/*--------------------------------------------
Database Date Styles
--------------------------------------------*/
.selecteddate {
	border:1px solid #999999;
	background-color:#FF0000;
	color:#FFFFFF;
}
.today {
	border:1px solid #999999;
	background-color:#FFFF00;
	color:#000000;
}
.meta {
	color:#999999;
	text-align:center;
	padding-left:100px;
	padding-right:100px;
}
.joinnow {
	color:#FF0000;
	font-weight:bold;
	font-size:14px;
}
.hottopic {
	color:#00CC66;
	font-weight:bold;
	font-size:14px;
}
.middleside {
	border: 2px solid #641614;
	background-color:#FFFFC1;
}	
.calendarheading {
	font-size: 14px;
	font-weight: bold;
	background-color: #FF0000;
}
.calendarborder {
	border:1px solid #CCCCCC;
}
.homePageModuleBox {
	border:solid 1px #333333;
	width:100%;
}
.homePageModuleHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display:block;
	background-color:#641614;
	border: 1px solid #641614;
	padding:8px;
	text-align:center;
}
.homePageModuleIndent {
	padding:10px;
}
.repeateritemtemplate {
	display:block;
	padding:3px;
}
.redHighlight {
	color:#CC1614;
}

.header_right_External {float:right; padding:0; text-align:right; overflow:hidden;}
.header_right_External img {display:block; padding:3px 0;}
.header_right_External a {border:none;}
.header_right_External a:link {border:none;}

.header_right_External_Left {float:left;}
.header_right_External_Right {float:right;}